 .press {}
      .press h1 {color:#1e1e1e; text-transform:none; font-size:23px; font-weight:normal; margin-bottom:20px;}
      .press h2 {color:#1e1e1e; border-bottom:1px #e2e2e2 solid; text-transform:none; font-size:17px; font-weight:normal; font-family:Arial;padding-bottom:6px;}

      .h2blogroll {padding-left:42px; background:url("/press_room/images/blogicon.png?2590193922") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2news {padding-left:42px; background:url("/press_room/images/forumicon.png?2043608521") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2info {padding-left:42px; background:url("/press_room/images/infoicon.png?2895216664") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .contactsH {padding-left:42px; background:url("/press_room/images/contactsicon.png?2903400399") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2statistics {padding-left:42px; background:url("/press_room/images/statisticsicon.png?255084869") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2chart {padding-left:42px; background:url("/press_room/images/charticon.png?677210308") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2picture {padding-left:42px; background:url("/press_room/images/pictureicon.png?986652690") no-repeat left center; padding-top:10px; padding-bottom:6px;}
      .h2link {padding-left:40px; background:url("/press_room/images/hyperlink.png?2735045008") no-repeat left center; padding-top:10px; padding-bottom:6px;}


      .press .boxg {background:#f5f5f5; margin:0 5px 5px 5px; margin-left:0px; padding:0 8px 8px 8px; font-size:11px;}
      .press .boxgW {background:#fff; margin:0 5px 5px 5px; margin-left:0px; padding:0 8px 8px 8px; font-size:11px;}

      .news {padding:8px; margin-bottom:20px; clear:both; }
      .news .item  {margin-bottom:10px; }
      .news .item .title a{font-size:12px; color:#006699; text-decoration:none; font-weight:bold;}
      .news .item .title a:hover {text-decoration:underline;}
      .news .date { color:#b6b6b6; font-size:10px;}

      .press .links a {color:#1e1e1e; font-size:14px; text-decoration:none; }
      .press .links {color:#1e1e1e; font-size:14px; }

       .blB {
         background: url(/press_room/images/wordpress.png?830690104) 0 center no-repeat;
         padding:3px 0 3px 20px;
         display:block;
       }

 .frB {background:url(/press_room/images/forum_16.png?595858141) 5px center no-repeat; padding:3px 5px 3px 25px;
           background-color:#fff;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px;
          border:1px #d1d1d1 solid;
          margin-bottom:10px;
          display:block; float:left;
       }

      .readall {
          background-color:#f5f5f5;
          padding:4px 8px;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px;
      }

      .press .sidebar {background:#f5f5f5; padding:8px 15px; width: 150px;vertical-align: top;}
      .press .sidebar .linksM a {color:#006699; font-size:12px; text-decoration:none; font-weight:bold; }
      .press .sidebar .linksM a:hover {text-decoration:underline;}
      .press .sidebar .linksM {line-height:20px;}

      .press .sidebar a.pcw2 {display:block;width:70px;height:24px;background:url(/images/all.png?2134374948) no-repeat 0 -252px; float:left}
      .press .sidebar .pcw2 {float:left; padding-top:2px; margin-left:4px;}
      .press .sidebar .pcw2 b {font-size:14px;color:#B02B11}

     .spacerC {width:10px;}

 .ltd {padding-left:15px;}

 .press .grayBG {
   background: #f5f5f5;
   margin: 25px 0;
   padding: 1px 15px 15px;
   font-size: 11px;
 }

 .logosWrapper a:visited,
 .logosWrapper a {
   float: left;
   margin: 0 30px 30px 0;
   font: 16px Arial, sans-serif;
   width: 100px;
   height: 18px;
   padding-bottom: 115px;
   position: relative;
   background: no-repeat center bottom;
   text-decoration: none;
   color: #000;
   text-align: center;
   opacity: 0.9;
 }

 .logosWrapper a:hover {
   color: #3c3c3c;
   opacity: 1;
 }

 .logosWrapper span {
   font-size: 12px;
   display: block;
   margin-top: -5px;
 }

 .logosWrapper .logoWeb {width: 288px;text-align:left;background-image: url(/images/logos/logo-web-mid.png?61825062)}
 .logosWrapper .logoAndr {background-image: url(/images/logos/logo-android-mid.png?1074395652)}
 .logosWrapper .logoIos {background-image: url(/images/logos/logo-ios-mid.png?712329700)}
 .logosWrapper .logoAsha {background-image: url(/images/logos/logo-asha-mid.png?1431248297)}
 .logosWrapper .logoFullT {background-image: url(/images/logos/logo-fulltouch-mid.png?878616502)}
 .logosWrapper .logoWp {background-image: url(/images/logos/logo-wp-mid.png?2350261714)}
 .logosWrapper .logoWin {background-image: url(/images/logos/logo-win-mid.png?3216700215)}

 .pressKit .linksHolder textarea {
   width: 400px;
   height: 55px;
   padding: 5px 10px;
   font: 12px/17px Arial, sans-serif;
   color: #4F4F4F;
 }

 .pressKit .linksHolder td {
   border-bottom:1px #d3d3d3 solid;
   padding:15px;
   text-align: center;
 }

 .testimItem {
   padding: 5px 0 0 35px;
   background: url(/4sync.com/images/big-quot.png?2517229710) no-repeat left top;
   color: #636363;
   font-size: 13px;
   margin-bottom: 20px
 }

 .testimItem span {
   display: block;
   text-align: right;
   color: #8EAFCB;
   font-style: italic;
   font-size: 12px;
   padding: 5px 20px;;
 }
